Bug 136806 - Duplicates for the current day should be the day before on guided page
Duplicates for the current day should be the day before on guided page
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 09:55 EDT by David Lawrence
Modified: 2007-04-18 13:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 15:23:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2004-10-22 09:55:10 EDT
Duplicates for the current day should be the day before on guided page
Comment 1 David Lawrence 2004-11-10 15:23:16 EST
Guided page done away with in favor of older bug wizard page. There is a
duplicates.cgi link on the first page of the bug wizard.

Note You need to log in before you can comment on or make changes to this bug.